
namespace OpenArchival.Blazor.Theme;

using MudBlazor;
public static class AppThemeFactory {

    public static MudTheme GetTheme()
    {
        return new MudTheme()
        {
            PaletteLight = new PaletteLight()
            {
                Primary = Colors.Blue.Darken4,
                Secondary = Colors.Amber.Darken1,
                AppbarBackground = Colors.Blue.Darken4
            }
        };
    }

}